QCDPC(4)

NAME
qcdpc - Qualcomm DisplayPort Controller

SYNOPSIS
qcdpc* at fdt?

DESCRIPTION
The qcdpc driver provides support for the DisplayPort controller that is part of the MSM Mobile Display Subsystem (MDSS) found on the Qualcomm Snapdragon SoCs. It provides backlight control for some eDP display panels.

SEE ALSO
drm(4), intro(4), qcdrm(4)

HISTORY
The qcdpc driver first appeared in OpenBSD 7.8.

AUTHORS
-nosplit The qcdpc driver was written by Mark Kettenis <kettenis@openbsd.org>.